% X-LV_系列

# 作者：枯岳说书人

# NH-02

## 规避副作用

选用具有<b>强制性效果</b>的卡片，比如「娱乐决斗」。

## 展开比解场重要

选用具有<b>既能展开又能解场</b>效果的卡片，如「风魔女」与「鹰身女郎」的配合。

## 展开比血量计算更重要

选用具有改变攻守型效果的卡片。

选用具有能让<b>血量进行浮动</b>效果的卡片。

## 预判 AI 行为

选用能让 AI 在<b>特定时刻延时发动</b>的卡片。

## 参数设定

目前有且仅有一个参数能在残局列表界面进行更改。

特意让解局过程对该参数<b>产生依赖</b>。

## 恶意保护

故意给玩家具有保护效果的卡片。

但真实目的是，让其<b>掩盖</b>一些特定卡的适用范围。

比如「试胆竞速」。

## 资源过度

让玩家的资源超过场上格子数限制，迫使其对资源质量进行评估再加以<b>提纯</b>。

## 打击自身

提供多套独立又相互矛盾的资源，迫使玩家将<b>本可用于</b>打击对方的效果用于打击自身。

## 频繁弹窗

特意加一些约束条件，使得自由时点效果需要在<b>非常久</b>之后发动才能利益最大化。

这样子，玩家每进行一步操作就得接受一次自由时点效果的弹窗询问。

## 养猪

使用多张卡片<b>把对方喂养强大</b>。

最后使用具有夺取型效果的卡片把对方的强大力量夺取过来。

## 特定位置

选用需要在<b>长期运营后</b>处于特定位置才能获取最优收益的卡片。

## 自主封锁

选用具有能对双方都产生封锁效果的卡片。

制定约束条件，迫使玩家<b>主动开启封锁</b>再在适当时候自主关闭封锁。

# NH-03

主题是黑魔导大战六武众，又名兽化六武众。

这是原来 NH 系列<b>最好的</b>一局。

# NH-04

## 核心理念

烈烈炎火<b>燃九幽</b>

## 核心推演法

先确定最重要的几张<b>核心卡</b>。

其中，需要印卡的核心卡，数量不宜多，不然难以推演。

然后围绕着这几张核心卡进行检查，通过增加辅助卡的方法来把意料之外的情况全数排除。

最终形成全卡池只有少数几种解法，甚至唯一解的局面。

## 全面封锁

越是大流的效果，比如墓地类效果，比如召唤类效果，比如攻守类效果，越应当在设计阶段予以一定的规避。

召唤类效果必须<b>彻底封死</b>。因为它们太强了。

墓地类效果无效化即可。

魔法类效果可经由特定卡进行开启。

## 效果分类

将各效果划分为少数几个大类，要够粗放。

将效果分类与当前局面进行比较，以求条件缩小至具体的名词术语。

利用这些被筛选后的名词术语去进行查找，重点关注效果的<b>副作用</b>。

## 误导性封锁

把胜利方法以「次要封锁」的方式表达出来，形成<b>贼喊捉贼</b>的局面，干扰玩家判断。

## 成败同源

成功与失败来自于<b>同一张卡</b>。

## 预知 AI 行为

玩家需预知 AI 行为，将其<b>导向渣操</b>。

## 连锁管道

前一个连锁点的处理结果成为下一个连锁点的<b>适用条件</b>，如同管道运输一般。
